﻿html * {
    font-family: 'Barlow', sans-serif;
}

li {
    color: #53565A;
    font-family: 'Barlow', sans-serif;
    font-weight: 400;
    font-size: 20px;
}

body {
    color: #000000;
    background-color: #FFFFFF;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}


footer {
    color: #FFFFFF;
    font-family: 'Barlow', sans-serif;
    font-weight: 400;
    font-size: 16px;
    margin-top: auto;
}

    footer .footer-bottom {
        background-color: #000000;
    }

.columnBlockLayout {
    margin-top: 60px;
    margin-bottom: 60px;
    padding: 16px;
}

.breadcrumb {
    background-color: transparent;
}

    .breadcrumb > li a {
        color: #53565A;
    }

        .breadcrumb > li a:hover {
            color: #53565A;
        }

    .breadcrumb > .active {
        color: #000000;
    }

.nav-tabs > li > a:hover {
    background-color: #f2f2f2;
    color: #53565A;
}

.nav-tabs > li > a:focus {
    background-color: #f2f2f2;
    color: #53565A;
}

.btn-primary {
    color: #53565A;
    background-color: #B7DD79;
    border-color: #B7DD79;
    border-radius: 2px;
    font-family: 'Barlow', sans-serif;
    font-weight: 600;
    font-size: 14px;
    padding: 6px 20px;
    width: fit-content;
    border-style: solid;
    background-color: #B7DD79;
    color: #53565A;
}

    .btn-primary:hover {
        color: #53565A;
        background-color: #9bd3dd;
        border-color: #9bd3dd;
    }

    .btn-primary:active, .btn-primary.active {
        color: #53565A;
        background-color: #9bd3dd;
        border-color: #9bd3dd;
    }

        .btn-primary:active:hover, .btn-primary:active:focus, .btn-primary:active.focus, .btn-primary.active:hover, .btn-primary.active:focus, .btn-primary.active.focus {
            color: #53565A;
            background-color: #9bd3dd;
            border-color: #9bd3dd;
        }

    .btn-primary:focus, .btn-primary.focus {
        color: #53565A;
        background-color: #9bd3dd;
        border-color: #9bd3dd;
    }

.navbar-static-top.navbar-inverse {
    background-color: #ffffff;
    min-height: fit-content;
}

.navbar-toggle {
    background-color: #B7DD79;
}

.navbar-static-top.navbar .menu-bar > .navbar-nav > li > a {
    font-family: 'Barlow', sans-serif;
    font-weight: 400;
    font-size: 18px;
}

    .navbar-static-top.navbar .menu-bar > .navbar-nav > li > a:hover {
        text-decoration: Underline;
    }

.navbar-inverse .navbar-toggle {
    border: 1px solid #B7DD79;
}

    .navbar-inverse .navbar-toggle:hover {
        background-color: #9bd3dd;
        border-color: #9bd3dd;
    }

    .navbar-inverse .navbar-toggle:focus {
        border: 1px solid #000000;
        background-color: #9bd3dd;
    }

    .navbar-inverse .navbar-toggle .icon-bar {
        background-color: #53565A;
        border-color: #53565A;
    }

.navbar-inverse .navbar-nav > li > a {
    color: #0c0c0c;
    font-family: 'Barlow', sans-serif;
    font-weight: 400;
    font-size: 20px;
}

    .navbar-inverse .navbar-nav > li > a:hover {
        background-color: #B7DD79;
        color: #000000;
        text-decoration: Underline;
    }

    .navbar-inverse .navbar-nav > li > a:focus {
        background-color: #B7DD79;
        color: #000000;
        text-decoration: Underline;
    }

.navbar-inverse .navbar-nav > .open > a {
    color: #000000;
    background-color: #B7DD79;
    text-decoration: Underline;
}

    .navbar-inverse .navbar-nav > .open > a:hover {
        color: #000000;
        background-color: #B7DD79;
        text-decoration: Underline;
    }

    .navbar-inverse .navbar-nav > .open > a:focus {
        color: #000000;
        background-color: #B7DD79;
        text-decoration: Underline;
    }

.navbar-inverse .navbar-nav .open .dropdown-menu {
    background-color: #B7DD79;
    text-decoration: none;
}

    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        color: #000000;
        text-decoration: none;
    }

        .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
            background-color: #000000;
            color: #B7DD79;
            text-decoration: Underline;
        }

        .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
            background-color: #000000;
            color: #B7DD79;
            text-decoration: Underline;
        }

    .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a {
        background-color: #000000;
        color: #B7DD79;
        text-decoration: Underline;
    }

        .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover {
            background-color: #000000;
            color: #B7DD79;
            text-decoration: Underline;
        }

        .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
            background-color: #000000;
            color: #B7DD79;
            text-decoration: Underline;
        }

.nav > li > a {
    text-decoration: none;
}

    .nav > li > a:hover {
        background-color: #f2f2f2;
    }

    .nav > li > a:focus {
        background-color: #f2f2f2;
    }

.nav .open .dropdown-menu {
    background-color: #FFFFFF;
}

    .nav .open .dropdown-menu > li > a {
        text-decoration: none;
        color: #000000;
    }

        .nav .open .dropdown-menu > li > a:hover {
            background-color: #f2f2f2;
            color: #000000;
        }

        .nav .open .dropdown-menu > li > a:focus {
            background-color: #f2f2f2;
            color: #000000;
        }

    .nav .open .dropdown-menu > .active > a {
        background-color: #f2f2f2;
        color: #000000;
    }

        .nav .open .dropdown-menu > .active > a:hover {
            background-color: #f2f2f2;
            color: #000000;
        }

        .nav .open .dropdown-menu > .active > a:focus {
            background-color: #f2f2f2;
            color: #000000;
        }

.nav > .open > a {
    text-decoration: none;
    background-color: #f2f2f2;
}

    .nav > .open > a:hover {
        background-color: #f2f2f2;
    }

    .nav > .open > a:focus {
        background-color: #f2f2f2;
    }

.sectionPrimaryColor {
    background-color: #dcb6c9;
    color: #000000;
}

a,
.a {
    color: #53565A;
    font-family: 'Barlow', sans-serif;
    font-weight: 400;
    font-size: 14px;
}

    a:hover, a:focus,
    .a:hover,
    .a:focus {
        color: #53565A;
    }

    a[disabled] {
        color: #A19F9D;
        pointer-events: none;
    }

.open > .btn-default.dropdown-toggle {
    color: #53565A;
    background-color: #e6e6e6;
    border-color: #B7DD79;
}

.open > .btn-primary.dropdown-toggle {
    color: #ffffff;
    background-color: #B7DD79;
    border-color: #B7DD79;
}

    .open > .btn-primary.dropdown-toggle:hover, .open > .btn-primary.dropdown-toggle:focus, .open > .btn-primary.dropdown-toggle.focus {
        color: #53565A;
        background-color: #9bd3dd;
        border-color: #75c2d0;
    }

.crmEntityFormView, .entitylist, .modal-content, .popover-content {
    background-color: #FFFFFF;
    color: #000000;
    border: 1px solid #ffffff;
}

.navbar-static-top.navbar-inverse .navbar-brand a {
    color: #000000;
}


h1,
.h1,
.section-landing-heading,
.section-landing .row > div .section-landing-heading,
.section-inline-search .row > div h1,
.section-landing h1,
.section-search .header-search h1,
.page_section h1,
.color-inverse h1,
h1 p {
    font-family: 'Barlow', sans-serif;
    font-weight: 400;
    font-size: 40px;
    color: #53565A;
    margin-left: 0px;
    margin-right: 0px;
}

h2,
.h2,
.section-landing .row > div .section-landing-sub-heading,
.page_section h2,
.color-inverse h2,
h2 p {
    font-family: 'Barlow', sans-serif;
    font-weight: 400;
    font-size: 36px;
    color: #53565A;
}

h3,
.h3,
.page_section h3,
.color-inverse h3,
.sidebar-home h3 {
    font-family: 'Barlow', sans-serif;
    font-weight: 400;
    font-size: 24px;
    color: #53565A;
}

h4,
.h4,
.poll .poll-header h4,
.poll .poll-tags h4 {
    font-family: 'Barlow', sans-serif;
    font-weight: 700;
    font-size: 24px;
    color: #53565A;
}

h5,
.h5 {
    font-family: 'Barlow', sans-serif;
    font-weight: 700;
    font-size: 14px;
    color: #53565A;
}

p,
.p,
.page_section p,
.section-diagonal-left p,
.section-diagonal-right p {
    font-family: 'Barlow', sans-serif;
    font-weight: 400;
    font-size: 20px;
    color: #53565A;
}

.p2 {
    font-family: 'Barlow', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #53565A;
}

.button1 {
    color: #53565A;
    border-radius: 2px;
    font-family: 'Barlow', sans-serif;
    font-weight: 600;
    font-size: 14px;
    border-color: #B7DD79;
    padding: 6px 20px;
    width: fit-content;
    border-style: solid;
    background-color: #B7DD79;
}

.button2, .btn-default {
    color: #B7DD79;
    border-radius: 2px;
    font-family: 'Barlow', sans-serif;
    font-weight: 600;
    font-size: 14px;
    border-color: #B7DD79;
    padding: 6px 20px;
    width: fit-content;
    border-style: solid;
    background-color: transparent;
}

h1.siteTitle,
.navbar-static-top.navbar-inverse .navbar-brand a h1.siteTitle,
.navbar-static-top.navbar-inverse .navbar-brand a h1.siteTitle > span {
    display: inline;
    vertical-align: middle;
    color: #FFFFFF;
    font-family: 'Barlow', sans-serif;
    font-weight: 400;
    font-size: 30px;
}

p.smallText {
    display: inline;
    vertical-align: middle;
    color: #FFFFFF;
    font-family: 'Barlow', sans-serif;
    font-weight: 400;
    font-size: 16px;
}

.ocswssw-top-nav-container {
    margin: 0 0 0.25rem 0;
    padding: 0.75rem 2vw 1rem 2vw;
    height: 40px;
    background-color: #FCCAAA;
    background-image: url('/bg-top-navigation.png');
    background-position: top center;
    background-size: cover;
}

.wrapper-body {
    min-height: fit-content;
}

footer#colophon.grid-container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 20px;
    background: #000;
    color: #FFF;
    height: auto;
    padding: 1rem 7.5vw 1rem 7.5vw;
}

@media only screen and (max-width: 1000px) {
    footer#colophon.grid-container {
        grid-template-columns: 1fr;
    }

    footer#colophon ul {
        justify-content: flex-start !important;
    }
}

footer#colophon p {
    width: 100%;
    color: #FFF;
    margin-top: 1rem;
    margin-bottom: 0;
    font-size: 1.5rem;
}

footer#colophon a {
    color: #FFF;
}

footer#colophon .cgcf-social-shortcode {
    margin: 3.25rem 0 0 0;
    padding: 0;
}

footer#colophon ul {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
    flex-wrap: nowrap;
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    list-style-type: none;
    margin: 1rem 0;
    padding: 0;
}

    footer#colophon ul > li {
        margin-left: 1.7rem;
    }

        footer#colophon ul > li > a {
            font-size: 1.7rem;
            transition: color 0.5s ease-out;
        }

            footer#colophon ul > li > a:hover {
                color: #1EDDD5;
            }

    footer#colophon ul#footer_menu {
        display: block;
        width: 100%;
        list-style-type: none;
        margin-top: 1em;
    }

        footer#colophon ul#footer_menu > li {
            display: inline;
            width: auto;
            margin: 0 0.75em 0 0;
        }

            footer#colophon ul#footer_menu > li > a {
                color: #FFF;
                font-size: 0.8rem;
            }

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #0c0c0c;
    background-color: #FFF;
    border-color: #b7dd79;
}

.nav-tabs > li:not(.active) > a {
    color: #0c0c0c;
    background-color: #f1f1f1;
}

    .nav-tabs > li:not(.active) > a:hover {
        color: #0c0c0c;
        background-color: #d4f59f;
    }

.nav-tabs {
    border-bottom: 0px;
}

    .nav.flex-column > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
        color: #0c0c0c;
        background-color: #FFF;
        border-color: #b7dd79;
    }

.nav.flex-column > li:not(.active) > a {
    color: #0c0c0c;
    background-color: #f1f1f1;
}

    .nav.flex-column > li:not(.active) > a:hover {
        color: #0c0c0c;
        background-color: #d4f59f;
    }

.nav.flex-column {
    border-bottom: 0px;
}

    .nav.flex-column > li {
        margin-bottom: 5px;
    }

ol.progress > li.list-group-item.active {
    color: #0c0c0c;
    background-color: #B7DD79;
    width: -webkit-fill-available;
}

ol.progress.left {
    margin-top: 0px;
}

ol.progress > li {
    width: -webkit-fill-available;
}

a.details-link {
    font-size: inherit;
}

.view-grid > table > thead > tr > th > a {
    color: #000;
}

h4.notentitled > a {
    font-weight: 300;
    color: #e85451;
    font-size: 24px;
    text-decoration: none;
}

h4.entitled > a {
    font-weight: 300;
    color: #b7dd79;
    font-size: 24px;
    text-decoration: none;
}

.view-grid > table > tbody > tr > td {
    color: #000000;
    font-size: 15px;
    font-size: 15px;
}

.view-grid > table > thead > tr > th > a {
    font-weight: bold;
    color: #000000;
    font-size: 15px;
}

.navbar-inverse .navbar-nav > li > a:hover {
    background-color: #ffffff !important;
}

.containerMinHeight {
    min-height: 80%;
}

@media only screen and (max-width: 1000px) {
    .modal-dialog {
        display: inline !important;
    }
}

.btn-secondary {
    border: 1px solid #FFF;
    color: #fff;
    background-color: #B7DD79;
    border-radius: 0;
    font-family: 'Barlow', sans-serif;
    font-weight: 600;
    font-size: 14px;
    padding: 6px 20px;
    width: auto;
    border-style: solid;
    background: #2672E6;
}

    .btn-secondary:hover {
        background: #3e5f8f;
        border: 1px solid #FFF;
        box-shadow: 0 0 0;
        color: #fff;
    }

    .btn-secondary:hover, .btn-secondary.active {
        -moz-box-shadow: 0 0 0;
        -webkit-box-shadow: 0 0 0;
        box-shadow: 0 0 0;
    }


.invoicePopup {
    width: 400px;
    background: #ffe9a5;
    border-radius: 40px;
    position: absolute;
    top: 0%;
    left: 50%;
    transform: translate(-50%,-50%) scale(0.1);
    text-align: center;
    padding: 0 30px 30px;
    color: #333;
    visibility: hidden;
    transition: transform 0.4s, top 0.4s;
    box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
}

.invoiceOpenPopup {
    visibility: visible;
    top: 50%;
    transform: translate(-50%,-50%) scale(1);
    position: fixed;
    z-index: 2;
}

.invoicePopup img {
    width: 100px;
    margin-top: -50px;
    border-radius: 50%;
    box-shadow: 0 2px 5px rgba(0,0,0,0.2);
}

.invoicePopup h2 {
    font-size: 38px;
    font-weight: 500;
    margin: 30px 0 10px;
}

.invoicePopup button {
    width: 50%;
    margin-top: 50px;
    padding: 10px 0;
    border: 0;
    outline: none;
    font-size: 18px;
    border-radius: 4px;
    cursor: pointer;
    box-shadow: 0 5px 5px rgba(0,0,0,0.2);
}

div.text-muted {
    display: none !important;
}

textarea#ocswssw_documentdescription {
    height: 200px;
}

span.requiredfield {
    color: #a94442;
    font-weight: 700;
}

.navbar-nav > li > a {
    padding: 7px 9px;
}

.linkCommonFontSize {
    font-size: 20px;
}

textarea#address1_composite {
    height: 100px;
}

li.msos-visible {
    font-size: inherit;
}

li.msos-option {
    font-size: inherit;
}

/*hide Select All option from multiselect choices*/
.msos-action-buttons {
    display: none !important;
}

/*Terms command consitions accept test*/
label[for="terms-conditions-confirmation"] {
    font-size: 20px;
    color: #53565A;
}

#terms-conditions-confirmation {
    margin-top: 8px;
}

/*Fullname input to have some space in the beginning so that the text won't get cut off by input box*/
input#fullname {
    padding-left: 2px;
}

/*Mobile view for subgrids*/

@media only screen and (max-width: 766px) {
    .view-grid table thead {
        display: none;
    }

    .view-grid table tbody td {
        float: left;
        width: 100%;
        position: relative;
        padding-left: 56% !important;
        word-break: break-all;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        font-size: 14px;
        min-height: 50px;
        word-wrap: normal;
        white-space: initial !important;
    }

        .view-grid table tbody td::before {
            content: attr(data-title) ' ' attr(data-th);
            display: block;
            position: absolute;
            left: 14px;
            max-width: 40%;
            font-weight: 500;
        }

    .view-grid table tbody tr {
        border-bottom-style: solid;
    }
}
